Browse Source

system: Use Guile 2.2 rather than 2.0 in %BASE-PACKAGES.

* gnu/system.scm (%base-packages): Change GUILE-2.0 to GUILE-2.2.
wip-gexp-hygiene
Ludovic Courtès 5 years ago
parent
commit
b55dd31660
No known key found for this signature in database GPG Key ID: 90B11993D9AEBB5
  1. 2
      gnu/system.scm

2
gnu/system.scm

@ -502,7 +502,7 @@ explicitly appear in OS."
;; The packages below are also in %FINAL-INPUTS, so take them from
;; there to avoid duplication.
(map canonical-package
(list guile-2.0 bash coreutils-8.27 findutils grep sed
(list guile-2.2 bash coreutils-8.27 findutils grep sed
diffutils patch gawk tar gzip bzip2 xz lzip))))
(define %default-issue

Loading…
Cancel
Save